package com.qunzhixinxi.hnqz.admin.enums;

/**
 * WmScorePackageStatus实体类的status积分包状态枚举类
 *
 * @author lixuesong
 * @date 2021年05月27日 15:36
 */
public enum PackageStatusEnum {

	/**
	 * 审核中
	 */
	UNDER_REVIEW("1"),
	/**
	 * 审核通过
	 */
	APPROVED("2"),
	/**
	 * 审核不通过
	 */
	FAIL_APPROVED("3");

	private String val;

	PackageStatusEnum(String val) {
		this.val = val;
	}

	public String val() {
		return this.val;
	}
}
